CVE-2022-47853

TOTOlink A7100RU V7.4cu.2313_B20191024 is vulnerable to Command Injection Vulnerability in the httpd service. An attacker can obtain a stable root shell through a specially constructed payload.
References
Link Resource
https://github.com/Am1ngl/ttt/tree/main/16 Exploit Third Party Advisory
Configurations

Configuration 1 (hide)

AND
cpe:2.3:o:totolink:a7100ru_firmware:7.4cu.2313_b20191024:*:*:*:*:*:*:*
cpe:2.3:h:totolink:a7100ru:-:*:*:*:*:*:*:*

History

25 Jan 2023, 03:20

Type Values Removed Values Added
CPE cpe:2.3:o:totolink:a7100ru_firmware:7.4cu.2313_b20191024:*:*:*:*:*:*:*
cpe:2.3:h:totolink:a7100ru:-:*:*:*:*:*:*:*
References (MISC) https://github.com/Am1ngl/ttt/tree/main/16 - (MISC) https://github.com/Am1ngl/ttt/tree/main/16 - Exploit, Third Party Advisory
First Time Totolink
Totolink a7100ru
Totolink a7100ru Firmware
CWE CWE-77
CVSS v2 : unknown
v3 : unknown
v2 : unknown
v3 : 9.8

17 Jan 2023, 19:15

Type Values Removed Values Added
New CVE

Information

Published : 2023-01-17 19:15

Updated : 2023-01-25 03:20


NVD link : CVE-2022-47853

Mitre link : CVE-2022-47853


JSON object : View

Products Affected

totolink

  • a7100ru_firmware
  • a7100ru
CWE
CWE-77

Improper Neutralization of Special Elements used in a Command ('Command Injection')